@charset "UTF-8";


.ewb-mt25 {
    margin-top: 25px;
}

.ewb-mt15 {
    margin-top: 15px;
}

.ewb-mt20 {
    margin-top: 20px;
}
.ewb-mt28 {
    margin-top: 28px;
}
.ewb-main {
    padding-bottom: 20px;
}

body {
    background: none;
}
/* 子页头 */
#header {
    height: 322px;
    background: url('../images/sub/sub_bg.jpg') center 39px no-repeat;
}

.ewb-banner {
    height: 229px;
}

.ewb-banner-title {
    height: 130px;
}

.ewb-search {
    margin-top: 0;
}

@media(max-width: 979px) {
    #header {
        height: auto;
    }

    .ewb-banner {
        height: 279px;
    }

    .ewb-banner-title {
        height: 180px;
    }
}

/* 公共tabview */
.ewb-sub-hd {
    height: 39px;
    border-bottom: 1px solid #ccc;
    line-height: 38px;
    font-size: 20px;
    text-align: center;
}

.ewb-sub-item {
    float: left;
}

.ewb-sub-item a {
    display: block;
    padding: 0 15px;
    color: #333;
}

.ewb-sub-item.cur a {
    font-weight: bold;
    border-bottom: 1px solid #2e5490;
    color: #2e5490;
}


.ewb-sub-panel {
    height: 200px;
    overflow: hidden;
}

/* 信息列表 */
.ewb-info-items {
    padding-top: 10px;
}

.ewb-info-item {
    height: 36px;
    line-height: 36px;
    font-size: 15px;
    vertical-align: top;
    color: #333;
    padding-left: 16px;
    background: url("../images/sub/listimg.jpg") 2px center no-repeat;
}

.ewb-info-forus {
    margin-right: 120px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ewb-info-forus a {
    color: #333;
}

.ewb-date {
    float: right;
    margin-top: -36px;
    color: #666;
}

.ewb-info-item:hover .ewb-info-forus a {
    color: #2d5490;
}

/* pad及phone */
@media(max-width: 979px) {

    .ewb-mt25,
    .ewb-mt15,
    .ewb-mt20,
    .ewb-mt12{
        margin-top: 10px;
    }
    #header {
        background-position:  center bottom;
    }
}

/* phone */
@media(max-width: 767px) {
    .ewb-sub-item a {
        padding: 0 5px;
    }

    .ewb-info-items {
        padding-top: 5px;
    }

    .ewb-info-item {
        height: 30px;
        line-height: 30px;
        font-size: 14px;
    }

    .ewb-info-forus {
        margin-right: 100px;
    }

    .ewb-date {
        margin-top: -30px;
    }

    .ewb-sub-panel {
        height: auto;
    }

}

/* 手机端更多跳转 */
.ewb-phone-more {
    color: #666;
    display: none;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #EDEDED;
    border: 1px solid #ccc;
    font-size: 16px;
    border-radius: 2px;
    clear: both;
    margin: 10px 0;
  }
  
  @media (max-width:979px) {
    .ewb-phone-more {
      display: block;
    }
  }

  /* 当前位置 */
.ewb-loc{
    font-size: 15px;
    line-height: 25px;
    margin:14px 0;
    padding-left: 26px;
    background:url('../images/sub/icon_loc.png') no-repeat left 4px;
}
.ewb-loc a{
    color:#333;
}
.ewb-loc span{
    color:#ff4271;
}


/*==========================右侧浮动==================== */
.box-show{
    z-index: 999;
    position: absolute;
}
.share-show1{
    display: none;
    width:138px;
    padding: 20px 10px;
    right: 60px;
    top: -10px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    padding: 12px;
    background: #fff;
    border-radius: 3px;
}

.share-show2{
    display: none;
    width:138px;
    padding: 20px 10px;
    right: 60px;
    top: 30px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    padding: 12px;
    background: #fff;
    border-radius: 3px;
}

.share-show3{
    display: none;
    width:138px;
    padding: 20px 10px;
    right: 60px;
    top: 70px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    padding: 12px;
    background: #fff;
    border-radius: 3px;
}

.share-show4{
    display: none;
    width:138px;
    padding: 20px 10px;
    right: 60px;
    top: 110px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    padding: 12px;
    background: #fff;
    border-radius: 3px;
}


.box-show p{
    text-align: center;
}

/* 修改开始 */

.ewb-close {
    color: #2d548f;
    line-height: 30px;
    text-align: center;
}

.ewb-close span {
    cursor: pointer;
}

/* 修改结束 */